Subject: Re: ANNOUNCE: igb: Intel 82575 Gigabit Ethernet driver (PCI-Express)

From: Stefan Rompf <[email-masked]>
Date: Fri, 20 Jul 2007 10:23:21 +0200

Am Freitag, 20. Juli 2007 09:33 schrieben Sie:

> Well, these useless abstractions are really annoying and nothing we allow
> into other drivers either.

However, they make it easier for multiple developers to work as a team. This 
is useful for development pace and makes maintainance less dependant on one 
person.

Stefan